---
layout: post
title:  Paypal and bank account changed; please update if you still use old one
author: Moritz 
---
We have a new bank account. Do not use my personal bank account any
longer as this makes accounting more complicated.

If you do wire transfers, this is our bank info:

Account holder: Zwiebelfreunde e.V.
Name of bank: GLS Gemeinschaftsbank eG
IBAN: DE09430609671126825600
BIC: GENODEM1GLS
(Kontonummer 1126825600, BLZ 43060967)

Paypal has been updated to use the new account. If you have an old
Paypal subscription (prior September 2011), please cancel the current
subscription and set up a new one
<https://www.torservers.net/donate.html>

If you are unsure, leave everything as is. I will from now on send
reminders to all those that still donate towards my old account. No
money will be lost.
